<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupConverter.GetStandardValues Method

Returns a collection of standard values for the data type this type converter is designed for when provided with a format context.

public override StandardValuesCollection GetStandardValues(
ITypeDescriptorContext context
);

#### Parameters

context
  An ITypeDescriptorContext that provides a format context that can be used to extract additional information about the environment from which this converter is invoked. This parameter or properties of this parameter can be null.

#### Return Value

A StandardValuesCollection that holds a standard set of valid values, or null if the data type does not support a standard set of values.

#### See Also

BetterListViewGroupConverter Class | ComponentOwl.BetterListView Namespace